Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002786 [JEDI VCL] 00 JVCL Components major always 2005-03-21 01:36 2006-03-31 01:08
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002786: JVDBDateEdit
Description On The Form two JVDBDateEdit components.
Input In First JVDBDateEdit - "99/99/9999",
and put focus on second JVDBDateEdit by Mouse...

Where are two error appeared...
1. In first <<Error message "99/99/9999" is not valide date.>> I am press "Ok". and this error message shown again.

2. After "Ok" on the second error dialog box, text was selected in the first JVDBDateEdit, but cursor is in trhe second JVDBDateEdit.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007218)
obones (administrator)
2005-05-18 09:27

Point 1 is valid, the Exception is shown twice.
Point 2 is the expected behaviour.
(0008780)
obones (administrator)
2006-03-31 01:08

This should be fixed in the latest version. If not, get a login and create a new issue.

- Issue History
Date Modified Username Field Change
2005-03-21 01:36 anonymous New Issue
2005-05-18 09:27 obones Note Added: 0007218
2005-05-18 09:27 obones Status new => confirmed
2006-03-31 01:08 obones Status confirmed => resolved
2006-03-31 01:08 obones Resolution open => fixed
2006-03-31 01:08 obones Assigned To => obones
2006-03-31 01:08 obones Note Added: 0008780


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker